/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

*:focus {outline: none;}
.spacer{clear:both;font-size:0;}
p, #content {
	font-family: 'karlaregular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #484546;
}
a {color: #484546; text-decoration: underline;}
b {
	font-family: 'karlabold', Helvetica, Arial, sans-serif;
}
h2 {
	font-family: 'karlabold', Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #484546;
	margin: 10px 0 10px 0;
}
.caps{text-transform: uppercase !important;}
.small {font-size: 12px !important;}
body{background:#e7e7e7;}

/* CSS */
#topcontainer {
	width:100%;
	height: 75px;
	position:fixed;
	top:0;left:0;
	background: #fff;
	z-index: 20;
}
#top{width:100%;height:100%;position:relative;}
#logo{padding: 20px 0 0 20px;}
#logo img {width: 160px;}
#arrows {display:none;}
#menu{
	position:absolute;top:75px;left:0px;
	width: 100%;
	z-index:1;
}
#menutop {position: fixed; width: 100%; height: 45px; background: #e7e7e7;}
#menu ul {position: relative;width:intrinsic;display:block;margin:14px auto 0 auto;}
#menu li, #menu input {
	text-transform: uppercase;
	font-family: 'karlabold', Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #646062;
	display: inline;
	margin: 0 5px 0 5px;
}
#menu li a {color: #646062;text-decoration: none;}
#menu li a:hover {color: #000;}
#menu .sub {display: none;}
#menu input {background:transparent;border:0;margin:0;padding:0;cursor:pointer;}
#menu input:hover{color: #000;}
#menu .active {color: #000;}
#contentcontainer, #contentcontainerprojets{
	position:absolute;
	top:120px;
	padding-bottom: 20px;
	z-index:0;
	width:100%;
}
#content, #contentprojet, #contentprojets{
	position: relative;
	display:block;
}
#content img, #contentprojet img, #contentprojets img {width: 100%;height:auto !important;}
#content a, #contentprojet a {font-family: 'karlaregular', Helvetica, Arial, sans-serif; font-size: 14px; }
.pageimage, .pageimage2x{margin-bottom: 40px;}
.pageimage2x{display:none;}
.item {margin-bottom: 0px;}
.item {
	font-family: 'karlaregular', Helvetica, Arial, sans-serif;
	font-size: 12px !important;
	color: #646062;
	margin: 10px 0 0 0;
	padding: 0 20px 0 20px;
	text-align: justify;
}
.item p {
	font-size: 12px !important;
	margin: 10px 0 0 0;
}
.item .legend {
	padding-bottom: 30px;
}
.item .legend .small {width: auto;margin-bottom: 10px;}
.item .legend a {display: block; text-decoration: none;}
.item .liens {padding-top: 10px;}
.item .liens p {margin-bottom:5px !important;}
.item .liens a {text-decoration: underline !important;}
.item .legend h2 {margin: 10px 0 20px 0px !important;}
.projet {
	position: relative;
	line-height:0px;
	z-index:0;
	overflow: hidden;
	float: left;
	margin-bottom: 20px;
	display: block;
	margin: 0 0 20px 0;
}
.projet a {-webkit-tap-highlight-color: rgba(0,0,0,0);}
.projethover{
	position:absolute;top:0;left:0px;
	width:100%;height:100%;
	display: none;
	background:rgba(255,255,255,0.6);
	z-index:1;
}
.projethovercontent{
	padding: 6.5% 0 0 6.5%;
	line-height:normal;
	z-index:2;
	font-family: 'karlaregular', Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-transform: none;
	overflow: visible;
	display: block;
}
.projethovertitle {
	font-family: 'karlaregular', Helvetica, Arial, sans-serif;
	font-size: 28px;
	text-transform: uppercase;
}
.date {margin-top: 15px !important; font-size: 36px !important;color: #adaba8 !important;}
.wholetext{display: block;}
.halftext{display: none;}
.third, .half {
	float: none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding: 0 40px 0 40px;
	position: relative;
}
.third {
	width: 100%;
}
.half {
	width: 100%;
}
.third h2, .half h2 {margin-top: 20px !important;}
#labelprojet{display: none;}
#smallfichetexte{display:block;padding-top:120px;}
#fichetexte {display:none;}
#texteprojet h1, #fichetechnique h1, #smallfichetexte h1 {
	font-family: 'karlabold', Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #484546;
	line-height: 25px;
	margin-top:15px;
	padding: 0 20px 0 20px;
}
#texteprojet strong, #fichetechnique strong, #texteprojet h2, #fichetechnique h2, #smallfichetexte strong, #smallfichetexte h2 {
	font-family: 'karlabold', Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #484546;
	float: none;
	margin-right: 3px;
}
#smallfichetexte h2 {margin-bottom: 15px;padding: 0 20px 0 20px;}
#texteprojet p, #fichetechnique p, #smallfichetexte p {
	float: none;
	font-family: 'karlaregular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #484546;
	margin-bottom: 15px;
	line-height: 15px;
	padding: 0 20px 0 20px;
	text-align: justify;
}
#agence {
	width: auto;
	padding: 0 40px 0 40px;
}
#copyright {
	margin-top: 60px;
	text-indent: -10px;
}
#copyright p, #copyright a {
	font-size: 12px;
}


.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}


@media screen and (min-width: 600px) {
#topcontainer{height:108.37px;}
#logo{padding: 30px 0 0 50px;}
#logo img {width: 205.91px;}
#arrows {position:absolute;bottom:30px;right:50px;display:block;}
#arrows img {width: 15px;float:left;}
#menu{
	position:fixed;
	top:108.37px;
	left:50px;
}
#menutop {
	position: relative;
	width: 200px;
	padding-top: 50px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	background:#e7e7e7;
	z-index:2;
}
#menu ul {position: fixed;margin:0 0 0 0;}
#menu li, #menu input {
	font-family: 'karlaregular', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height:26px;
	display: block;
	margin: 0 0 0 0;
}
#menu .sub {
	line-height: normal;
	text-transform: none;
	font-size: 14px;
	display: block;
}
#contentcontainer, #contentcontainerprojet, #contentcontainerprojets{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	position:absolute;top:0;left:0;
	width:100%;
	height:100%;
}
#contentcontainer{padding: 158.37px 50px 0 310px;}
#contentcontainerprojet{padding: 158.37px 50px 0 310px;overflow-x:auto;}
#contentcontainerprojets{padding: 158.37px 40px 0 300px;}
#content {-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding-bottom:50px;
	}
#contentprojet{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;height:100%;
	overflow-x:auto;
	-webkit-overflow-scrolling: touch;
	padding-bottom:20px;
}
#contentprojets{padding-bottom: 30px;}
.item {margin-bottom: 30px;}
.item p {
	font-family: 'karlaregular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	text-align: left;
}
.item .legend .small {width: 30%;}
.item .legend h2 {margin: 0 0 20px 0 !important;}
.projet {margin: 0 10px 20px 10px;}
.wholetext{display: none;}
.halftext{display: block;}
.third, .half {float: left;padding: 0 40px 0 0;}
.third {width: 33%;}
.half {width: 50%;}
#labelprojet{
	width: intrinsic;
	padding: 3px 0 2px 0;
	margin-top: 330px;
	border-top: 1px solid #bdbcbc;
	position: fixed;
	display: block;
}
#labelprojet {
	font-family: 'karlaregular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #484546;
}
#labelprojet span:hover{color: #646062;cursor:pointer;}
#smallfichetexte{display:none;}
#fichetexte{
	display:block;
	position:absolute;
	top:0;left:0;
	height:100%;
	width: 240px;
	padding: 520px 0 0 50px;
	box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#texteprojet, #fichetechnique {
	display:block;
	overflow-x:auto;
	-webkit-overflow-scrolling: touch;
	width:240px;
	height:100%;
}
#texteprojet h1, #fichetechnique h1 {margin: 0 0 0 0;padding: 0 0 0 0;}
#texteprojet strong, #fichetechnique strong, #texteprojet h2, #fichetechnique h2 {float: left;}
#texteprojet h2, #fichetechnique h2 {margin-top:0;margin-bottom: 15px;}
#texteprojet p, #fichetechnique p {float: left;padding: 0 0 0 0;text-align: left;}
#fichetechnique {display: none;}
#agence {width: 33%;margin-top: 0;padding: 0 0 0 0;}
}



@media screen and (min-width: 1500px) {
#topcontainer {height: 127.5px;}
#top{width:80%;}
#arrows {bottom:35px;}
#menu {top: 127.5px;}
#contentcontainer, #contentcontainerprojet, #contentcontainerprojets{width:80%;}
#contentcontainerprojet{padding: 177.5px 50px 0 310px;}
#contentcontainer, #contentcontainerprojets{padding: 177.5px 50px 50px 310px;}
#logo{padding: 35px 0 0 50px;}
#logo img {width: 242.25px;}
.pageimage{display:none;}
.pageimage2x{display:block;}
#fichetexte{padding: 540px 0 0 50px;}
}


/* Fonts */
@font-face {
    font-family: 'karlabold';
    src: url('fonts/karla-bold-webfont.eot');
    src: url('fonts/karla-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/karla-bold-webfont.woff') format('woff'),
         url('fonts/karla-bold-webfont.ttf') format('truetype'),
         url('fonts/karla-bold-webfont.svg#karlabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'karlabolditalic';
    src: url('fonts/fonts/karla-bolditalic-webfont.eot');
    src: url('fonts/fonts/karla-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fonts/karla-bolditalic-webfont.woff') format('woff'),
         url('fonts/fonts/karla-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/fonts/karla-bolditalic-webfont.svg#karlabolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'karlaitalic';
    src: url('fonts/karla-italic-webfont.eot');
    src: url('fonts/karla-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/karla-italic-webfont.woff') format('woff'),
         url('fonts/karla-italic-webfont.ttf') format('truetype'),
         url('fonts/karla-italic-webfont.svg#karlaitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'karlaregular';
    src: url('fonts/karla-regular-webfont.eot');
    src: url('fonts/karla-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/karla-regular-webfont.woff') format('woff'),
         url('fonts/karla-regular-webfont.ttf') format('truetype'),
         url('fonts/karla-regular-webfont.svg#karlaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}